Loading...
Searching...
No Matches
sherwin.icc File Reference

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.
namespace | rheolef::details

## Macros

#define | _RHEOLEF_SHERWIN_ICC

## Functions

template<class T , class Container >
bool | eval_sherwin_basis_is_singular_point (const point_basic< T > &tilde_x, reference_element hat_K, size_t degree, Container &value)

## Macro Definition Documentation

## _RHEOLEF_SHERWIN_ICC

#define _RHEOLEF_SHERWIN_ICC

Definition at line 2 of file sherwin.icc.